## python-hdf5storage 0.1.14

=== requirements.txt ===
numpy
h5py>=2.1
