## python-hdf5storage 0.1.13

=== debian/changelog ===
python-hdf5storage (0.1.13-1) unstable; urgency=medium

  * New upstream release.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Mon, 29 Feb 2016 08:09:32 +0000

python-hdf5storage (0.1.12-2) unstable; urgency=medium

  * Add missing dependency on nose for the packaging testsuite.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 23 Feb 2016 11:02:01 +0000

python-hdf5storage (0.1.12-1) unstable; urgency=low

  * Initial release. (Closes: #814908)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 16 Feb 2016 17:55:50 +0000
