=== debian/control ===
Source: python-hdf5storage
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-h5py,
               python-numpy,
               python-numpydoc,
               python-nose,
               python-setuptools,
               python-scipy,
               python-sphinx,
               python3-all,
               python3-h5py,
               python3-numpy,
               python3-nose,
               python3-setuptools,
               python3-scipy
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-hdf5storage.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-hdf5storage.git
Homepage: https://github.com/frejanordsiek/hdf5storage
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-hdf5storage
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-h5py,
         python-numpy
Suggests: python-hdf5storage-doc
Description: high-level utilities to read from and write to HDF5 (Python 2)
 This package provides high level utilities to read/write a variety of Python
 types to/from HDF5 (Heirarchal Data Format) formatted files. This package also
 provides support for MATLAB MAT v7.3 formatted files, which are just HDF5 files
 with a different extension and some extra meta-data.
 .
 This package provides hdf5storage for the Python 2 interpreter.

Package: python3-hdf5storage
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-h5py,
         python3-numpy
Suggests: python-hdf5storage-doc
Description: high-level utilities to read from and write to HDF5 (Python 3)
 This package provides high level utilities to read/write a variety of Python
 types to/from HDF5 (Heirarchal Data Format) formatted files. This package also
 provides support for MATLAB MAT v7.3 formatted files, which are just HDF5 files
 with a different extension and some extra meta-data.
 .
 This package provides hdf5storage for the Python 3 interpreter.

Package: python-hdf5storage-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         libjs-mathjax
Description: documentation for hdf5storage
 This package provides high level utilities to read/write a variety of Python
 types to/from HDF5 (Heirarchal Data Format) formatted files. This package also
 provides support for MATLAB MAT v7.3 formatted files, which are just HDF5 files
 with a different extension and some extra meta-data.
 .
 This package provides the documentation for hdf5storage.
