=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=hdf5storage
#export PYBUILD_DISABLE=test
export PYBUILD_TEST_ARGS=-I test_matlab_compatibility

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b html doc/source build/html

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=MathJax.js
