=== debian/tests/control ===
Tests: python2
Depends: python-all,
         python-hdf5storage,
         python-nose,
         python-scipy

Tests: python3
Depends: python3-all,
         python3-hdf5storage,
         python3-nose,
         python3-scipy
