## python-hdf5storage 0.1.14

=== debian/changelog ===
python-hdf5storage (0.1.14-1) unstable; urgency=medium

  * New upstream release.
  * Remove extra arguments for nose.
  * Simplify the packaging testsuite.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 13 Sep 2016 18:29:58 +0100

python-hdf5storage (0.1.13-3) unstable; urgency=medium

  * Prevent intersphinx from accessing the internet. (Closes: #831538)
  * d/control: wrap and sort Build-Depends.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 17 Jul 2016 10:05:06 +0100

python-hdf5storage (0.1.13-2) unstable; urgency=medium

  * Add patch dropping usage of deprecated pngmath sphinx extension.
    Thanks to Chris Lamb (Closes: #828716)
  * d/{clean,rules}: cleanup and formatting.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 30 Jun 2016 17:19:04 +0100
