=== debian/control ===
--- 
+++ 
@@ -7,19 +7,23 @@
                dh-python,
                python-all,
                python-h5py,
+               python-h5py-doc,
+               python-nose,
                python-numpy,
+               python-numpy-doc,
                python-numpydoc,
-               python-nose,
+               python-scipy,
+               python-scipy-doc,
                python-setuptools,
-               python-scipy,
                python-sphinx,
                python3-all,
+               python3-doc,
                python3-h5py,
+               python3-nose,
                python3-numpy,
-               python3-nose,
-               python3-setuptools,
-               python3-scipy
-Standards-Version: 3.9.7
+               python3-scipy,
+               python3-setuptools
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-hdf5storage.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-hdf5storage.git
 Homepage: https://github.com/frejanordsiek/hdf5storage
