=== debian/tests/control ===
Test-Command: cp -a ./tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; python -m nose tests
Depends: python-hdf5storage, python-nose, python-scipy
Restrictions: allow-stderr

Test-Command: cp -a ./tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; python3 -m nose tests
Depends: python3-hdf5storage, python3-nose, python3-scipy
Restrictions: allow-stderr
