## python-hdf5storage 0.1.15

=== debian/changelog ===
python-hdf5storage (0.1.15-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use Python 3 for building docs.
  * Drop Python 2 support (Closes: #937807).
  * d/source/options: Ignore egg-info.

  [ Drew Parsons ]
  * update debian/watch to get source from
    https://github.com/frejanordsiek/hdf5storage/
  * New upstream release.
    - applies Drop-usage-of-pngmath-sphinx-extension.patch
    - tests now pass. Closes: #900431.
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12: debhelper-compat (= 12)
  * mark python-hdf5storage-doc as Multi-Arch: foreign
  * remove ancient-python-version-fields from debian/control
  * update Vcs tags to salsa.debian.org

 -- Drew Parsons <dparsons@debian.org>  Mon, 16 Sep 2019 18:32:48 +0800
