## python-hdf5storage 0.1.15+git20200608.09dfc5f

=== requirements.txt ===
setuptools
numpy
h5py>=2.3
