=== debian/changelog ===
python-hdf5storage (0.1.15+git20200608.09dfc5f-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
    - fixes some documentation issues causing build to fail.
      Closes: #966999
    - applies debian patch h5py_file_write.patch
  * Build-Depends: python3-sphinx-rtd-theme
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Fri, 07 Aug 2020 22:39:18 +0800

python-hdf5storage (0.1.15-2) unstable; urgency=medium

  * Team upload.
  * debian patch h5py_file_write.patch invokes h5py.File(name, 'w')
    where needed to open file for writing (default is 'r')
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Fri, 03 Apr 2020 15:48:10 +0800
