=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python-h5py-doc,
                python-numpy-doc,
@@ -16,8 +16,9 @@
                python3-numpydoc,
                python3-scipy,
                python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-hdf5storage
 Vcs-Git: https://salsa.debian.org/science-team/python-hdf5storage.git
 Homepage: https://github.com/frejanordsiek/hdf5storage
