## python-hdf5storage 0.1.17

=== debian/changelog ===
python-hdf5storage (0.1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - fixes usage with h5py 3. Closes: #981636.
  * debian/tests: show test output (verbose -v)

 -- Drew Parsons <dparsons@debian.org>  Wed, 24 Mar 2021 23:14:14 +0100

python-hdf5storage (0.1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - returns back to the stable 0.1.x releases
      (not the upstream git master branch)
  * Drop debian patch fix_dtype_random_title_1444936.patch
    (the patched test does not appear in the stable 0.1.x releases)
  * Depends: python3-h5py (>= 2.1~)

 -- Drew Parsons <dparsons@debian.org>  Mon, 22 Feb 2021 00:10:43 +0100

python-hdf5storage (0.1.15+git20200608.09dfc5f-2) unstable; urgency=medium

  * Team upload.
  * debian patch fix_dtype_random_title_1444936.patch applies
    upstream commit #1444936 to fix random dtype titles used in tests.
    Closes: #971806.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 17 Feb 2021 21:33:33 +0100
