=== debian/changelog ===
python-hdf5storage (0.1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Wed, 07 Jul 2021 19:03:38 +0200
