=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python-scipy-doc,
                python3-all,
                python3-doc,
-               python3-h5py,
+               python3-h5py (>= 2.1~),
                python3-nose,
                python3-numpy,
                python3-numpydoc,
@@ -18,7 +18,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-hdf5storage
 Vcs-Git: https://salsa.debian.org/science-team/python-hdf5storage.git
 Homepage: https://github.com/frejanordsiek/hdf5storage
@@ -27,7 +27,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-h5py,
+         python3-h5py (>= 2.1~),
          python3-numpy
 Suggests: python-hdf5storage-doc
 Description: high-level utilities to read from and write to HDF5 (Python 3)
