## python-hdf5storage 0.1.19

=== requirements.txt ===
numpy<1.12.0 ; python_version == '2.6'
numpy ; python_version == '2.7'
numpy<1.6.0 ; python_version == '3.0'
numpy<1.8.0 ; python_version == '3.1'
numpy<1.12.0 ; python_version == '3.2'
numpy<1.12.0 ; python_version == '3.3'
numpy ; python_version >= '3.4'
h5py>=2.1 ; python_version == '2.6'
h5py>=2.1 ; python_version == '2.7'
h5py>=2.1,<2.4 ; python_version == '3.0'
h5py>=2.1,<2.7 ; python_version == '3.1'
h5py>=2.1,<2.7 ; python_version == '3.2'
h5py>=2.1 ; python_version >= '3.3'
