=== debian/changelog ===
python-hdf5storage (0.1.19-5) unstable; urgency=medium

  * Team upload.
  * Patch for Pytest 8.4

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Aug 2025 20:01:01 +0200

python-hdf5storage (0.1.19-4) unstable; urgency=medium

  * Team Upload.
  * Add numpy 2.x patch (Closes: #1095089)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 18:08:39 +0100

python-hdf5storage (0.1.19-3) unstable; urgency=medium

  * Team Upload.
  * Add runtime dep on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 12:13:54 +0100

python-hdf5storage (0.1.19-2) unstable; urgency=medium

  * Team Upload.
  * Replace Nose with Pytest (Closes: #1018507)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 14:32:55 +0200

python-hdf5storage (0.1.19-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Team upload.
  * Drop obsolete python-numpy-doc build dependency.
    (closes: #1028695)
  * Add py3dist override for h5py.
  * Add pybuild-plugin-pyproject to build dependencies.

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 22:07:17 +0100

python-hdf5storage (0.1.18-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with numpy (Closes: #1026348 )

 -- Nilesh Patra <nilesh@debian.org>  Fri, 23 Dec 2022 08:17:53 +0000
