=== debian/control ===
Source: python-hdf5storage
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Ghislain Antony Vaillant <ghisvail@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python-h5py-doc,
 python-scipy-doc,
 python3-all,
 python3-doc,
 python3-h5py,
 python3-numpy,
 python3-numpydoc,
 python3-pytest <!nocheck>,
 python3-scipy,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/science-team/python-hdf5storage
Vcs-Git: https://salsa.debian.org/science-team/python-hdf5storage.git
X-Style: black
Homepage: https://github.com/frejanordsiek/hdf5storage

Package: python3-hdf5storage
Architecture: all
Depends:
 python3-h5py,
 python3-numpy,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-hdf5storage-doc,
Description: high-level utilities to read from and write to HDF5 (Python 3)
 This package provides high level utilities to read/write a variety of Python
 types to/from HDF5 (Heirarchal Data Format) formatted files. This package also
 provides support for MATLAB MAT v7.3 formatted files, which are just HDF5 files
 with a different extension and some extra meta-data.
 .
 This package provides hdf5storage for the Python 3 interpreter.

Package: python-hdf5storage-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: documentation for hdf5storage
 This package provides high level utilities to read/write a variety of Python
 types to/from HDF5 (Heirarchal Data Format) formatted files. This package also
 provides support for MATLAB MAT v7.3 formatted files, which are just HDF5 files
 with a different extension and some extra meta-data.
 .
 This package provides the documentation for hdf5storage.
