=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,9 @@
 export PYBUILD_NAME=hdf5storage
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	PYTHONPATH=. http_proxy='127.0.0.1:9' \
 		python3 -m sphinx -N -b html doc/source build/html
