=== debian/tests/control ===
Test-Command: cp -a ./tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; python3 -m pytest -v tests
Depends:
 python3-hdf5storage,
 python3-pytest,
 python3-scipy,
Restrictions:
 allow-stderr,
