=== debian/watch ===
version=4
 opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-hdf5storage-$1.tar.gz%" \
 https://github.com/frejanordsiek/hdf5storage/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
